<?xml version="1.0" encoding="UTF-8"?>
<krpano>


  <data name="en_project_title"><![CDATA[Virtuele rondleiding Voorhoeve - AxionContinu]]></data>
  <data name="en_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="en_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="en_pano5827_title"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint5854_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano5833_title"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5855_tooltip"><![CDATA[Ingang]]></data>
  <data name="en_spotpoint5856_tooltip"><![CDATA[Theehuis]]></data>
  <data name="en_spotpoint5857_tooltip"><![CDATA[Kapsalon]]></data>
  <data name="en_spotpoint5872_tooltip"><![CDATA[Overloop]]></data>
  <data name="en_spotpoint5875_tooltip"><![CDATA[De Verdieping Opleidingscentrum]]></data>
  <data name="en_spotpoint5877_tooltip"><![CDATA[Afdeling Amelisweerd]]></data>
  <data name="en_spotpoint6056_tooltip"><![CDATA[Afdeling Vredenburg]]></data>


  <data name="en_pano5831_title"><![CDATA[Theehuis]]></data>
  <data name="en_spotpoint5859_tooltip"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint5869_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5975_tooltip"><![CDATA[Ingang]]></data>


  <data name="en_pano5828_title"><![CDATA[Kapsalon]]></data>
  <data name="en_spotpoint5858_tooltip"><![CDATA[Receptie]]></data>

  <data name="en_panogroup5838_title"><![CDATA[Afdeling Amelisweerd]]></data>

  <data name="en_pano5822_title"><![CDATA[Amelisweerd huiskamer]]></data>
  <data name="en_spotpoint5876_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5881_tooltip"><![CDATA[Amelisweerd badkamer]]></data>
  <data name="en_spotpoint5970_tooltip"><![CDATA[Amelisweerd kamer cliënt 1]]></data>
  <data name="en_spotpoint5971_tooltip"><![CDATA[Amelisweerd kamer cliënt 2]]></data>
  <data name="en_pano5823_title"><![CDATA[Amelisweerd kamer cliënt 1]]></data>
  <data name="en_spotpoint5972_tooltip"><![CDATA[Amelisweerd huiskamer]]></data>
  <data name="en_pano5824_title"><![CDATA[Amelisweerd kamer cliënt 2]]></data>
  <data name="en_spotpoint5973_tooltip"><![CDATA[Amelisweerd huiskamer]]></data>
  <data name="en_pano5821_title"><![CDATA[Amelisweerd badkamer]]></data>
  <data name="en_spotpoint5969_tooltip"><![CDATA[Amelisweerd huiskamer]]></data>

  <data name="en_panogroup5852_title"><![CDATA[Afdeling Vredenburg]]></data>

  <data name="en_pano5836_title"><![CDATA[Vredenburg huiskamer]]></data>
  <data name="en_spotpoint5882_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5883_tooltip"><![CDATA[Vredenburg bewonerskamer]]></data>
  <data name="en_pano5835_title"><![CDATA[Vredenburg bewonerskamer]]></data>
  <data name="en_spotpoint5884_tooltip"><![CDATA[Vredenburg huiskamer]]></data>

  <data name="en_panogroup5841_title"><![CDATA[De Verdieping Opleidingscentrum]]></data>

  <data name="en_pano5826_title"><![CDATA[De Verdieping - Skillslab]]></data>
  <data name="en_spotpoint5864_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5865_tooltip"><![CDATA[De Verdieping - Avidor]]></data>
  <data name="en_pano5825_title"><![CDATA[De Verdieping - Avidor]]></data>
  <data name="en_spotpoint5866_tooltip"><![CDATA[De Verdieping - Skillslab]]></data>
  <data name="en_spotpoint5867_tooltip"><![CDATA[Receptie]]></data>


  <data name="en_pano5829_title"><![CDATA[Overloop]]></data>
  <data name="en_spotpoint5873_tooltip"><![CDATA[Receptie]]></data>
  <data name="en_spotpoint5974_tooltip"><![CDATA[Theehuis]]></data>
  <data name="en_spotpoint6055_tooltip"><![CDATA[Afdeling Vredenburg]]></data>


  <data name="en_pano5832_title"><![CDATA[Tuin]]></data>
  <data name="en_spotpoint5868_tooltip"><![CDATA[Theehuis]]></data>






  <data name="en_controlBar_dockedThumbnailsprevSceneTip"><![CDATA[Vorige panorama]]></data>
  <data name="en_controlBar_dockedThumbnailsnextSceneTip"><![CDATA[Volgende panorama]]></data>
  <data name="en_controlBar_dockedThumbnailszoomInTip"><![CDATA[Inzoomen]]></data>
  <data name="en_controlBar_dockedThumbnailszoomOutTip"><![CDATA[Uitzoomen]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveLeftTip"><![CDATA[Naar links]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveRightTip"><![CDATA[Naar rechts]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveUpTip"><![CDATA[Naar boven]]></data>
  <data name="en_controlBar_dockedThumbnailsmoveDownTip"><![CDATA[Naar beneden]]></data>
  <data name="en_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="en_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="en_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="en_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="en_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="en_contextmenuopenwebsitelabel1"><![CDATA[360R.nl]]></data>
  <data name="en_contextmenuwebsiteurl1"><![CDATA[http://www.360r.nl]]></data>
  <data name="en_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="en_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="en_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="en_socialShareclose_text"><![CDATA[Sluit]]></data>
  <data name="en_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="en_logotooltipText"><![CDATA[Open website]]></data>
  <data name="en_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>


  <data name="en_vr_setup_hmd0"><![CDATA[SELECT YOUR HMD]]></data>
  <data name="en_vr_setup_advanced"><![CDATA[ADVANCED SETTINGS]]></data>
  <data name="en_vr_setup_title"><![CDATA[WEB VR SETTINGS]]></data>
  <data name="en_vr_setup_dvn1"><![CDATA[Device:]]></data>
  <data name="en_vr_setup_siz1"><![CDATA[Screen size:]]></data>
  <data name="en_vr_setup_ipd1"><![CDATA[IPD:]]></data>
  <data name="en_vr_setup_hmd1"><![CDATA[HMD:]]></data>
  <data name="en_vr_setup_hmd3"><![CDATA[Customize]]></data>
  <data name="en_vr_setup_cal"><![CDATA[Calibrate gyroscope]]></data>
  <data name="en_vr_setup_sav"><![CDATA[SAVE]]></data>
  <data name="en_vr_setup_rst"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_simple"><![CDATA[SIMPLE]]></data>
  <data name="en_vr_setup_cls"><![CDATA[CLOSE]]></data>
  <data name="en_vr_setup_m31"><![CDATA[HMD SETTINGS]]></data>
  <data name="en_vr_setup_fov1"><![CDATA[FOV:]]></data>
  <data name="en_vr_setup_dst1"><![CDATA[Distortion:]]></data>
  <data name="en_vr_setup_d2tx"><![CDATA[Distortion 2:]]></data>
  <data name="en_vr_setup_vig1"><![CDATA[Vignette:]]></data>
  <data name="en_vr_setup_cac1"><![CDATA[Chromatic aberration:]]></data>
  <data name="en_vr_setup_olp1"><![CDATA[Overlap:]]></data>
  <data name="en_vr_setup_m35"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb1"><![CDATA[GYROSCOPE]]></data>
  <data name="en_vr_setup_cb2"><![CDATA[Place the device on a flat and[br]stable surface and tab CALIBRATE[br]to correct a gyroscope drifting.]]></data>
  <data name="en_vr_setup_cb3"><![CDATA[CALIBRATE]]></data>
  <data name="en_vr_setup_cb4"><![CDATA[RESET]]></data>
  <data name="en_vr_setup_cb5"><![CDATA[RETURN]]></data>
  <data name="en_vr_setup_cb6"><![CDATA[Calibrating...]]></data>
  <data name="en_vr_setup_cb7"><![CDATA[Successful calibration]]></data>
  <data name="en_vr_setup_cb8"><![CDATA[Calibration failed]]></data>
  <data name="en_vr_setup_unavailable"><![CDATA[VR mode[br]is unavailable on your device]]></data>



































</krpano>